• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: FreePBX

FreePBX

Last Update: 2017-08-29 15:32 UTC


FreePBX is a web-based open source GUI (graphical user interface) that controls and manages Asterisk (PBX), an open source communication server. FreePBX is licensed under the GNU General Public License (GPL). FreePBX can be installed manually or as part of the pre-configured FreePBX distribution that includes the operating system, Asterisk, FreePBX GUI and assorted dependencies. FreePBX is based on the CentOS distribution while maintaining its own software repositories. The distribution is free to download and install with support offered through a paid subscription.

Popularity (hits per day): 12 months: 288 (16), 6 months: 283 (23), 3 months: 282 (22), 4 weeks: 284 (21), 1 week: 271 (24)

Visitor rating: No visitor rating given yet. Rate this project.


FreePBX Summary
Distribution FreePBX
Home Page https://www.freepbx.org/
Mailing Lists --
User Forums https://community.freepbx.org/
Alternative User Forums LinuxQuestions.org
Documentation http://wiki.freepbx.org/
Screenshots http://wiki.freepbx.org/display/F2/Screen+Shots DistroWatch Gallery
Screencasts
Download Mirrors https://www.freepbx.org/downloads/freepbx-distro/
Bug Tracker --
Related Websites
Reviews
Where To Buy https://www.freepbx.org/support-2/OSDisc.com (sponsored link)

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.5$5.95
Fedora 26$5.95
Arch 2017.10$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Linux Training

Linux Training

Get Linux Training straight from the source


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 14.0.1.1 10.13.66
Release Date 2017-08-02 2017-02-18
End Of Life    
Price (US$) Free Free
Image Size (MB) 1200-1300 1200-2000
Free Download ISO ISO
Installation Text Text
Default Desktop Web Web
Package Management RPM (yum) RPM (yum)
Release Model Fixed Fixed
Office Suite
Processor Architecture x86_64 i686, x86_64
Init Software systemd other
Journaled File Systems ext4 ext4
Multilingual Yes Yes
Asian Language Support cn, jp cn, jp
Full Package List 14.0.1.1 10.13.66

Full Package List:   FreePBX 10.13.66
  Number of packages: 855 (download as TXT)
  ------------------------------------------------------------------
  •  acl-2.2.49-6.el6.x86_64.rpm
  •  acpid-1.0.10-2.1.el6.x86_64.rpm
  •  aic94xx-firmware-30-2.el6.noarch.rpm
  •  alsa-lib-1.0.22-3.el6.i686.rpm
  •  alsa-lib-1.0.22-3.el6.x86_64.rpm
  •  alsa-lib-devel-1.0.22-3.el6.i686.rpm
  •  alsa-lib-devel-1.0.22-3.el6.x86_64.rpm
  •  apcupsd-3.14.10-1.el6.rf.x86_64.rpm
  •  apr-1.3.9-5.el6_2.i686.rpm
  •  apr-1.3.9-5.el6_2.x86_64.rpm
  •  apr-util-1.3.9-3.el6_0.1.i686.rpm
  •  apr-util-1.3.9-3.el6_0.1.x86_64.rpm
  •  apr-util-ldap-1.3.9-3.el6_0.1.x86_64.rpm
  •  arts-1.5.10-10.el6.i686.rpm
  •  arts-1.5.10-10.el6.x86_64.rpm
  •  asterisk11-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-addons-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-addons-bluetooth-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-addons-core-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-addons-mysql-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-addons-ooh323-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-core-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-curl-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-dahdi-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-doc-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-flite-11.23.1-1.shmz65.1.44.x86_64.rpm
  •  asterisk11-flite-debuginfo-11.23.1-1.shmz65.1.44.x86_64.rpm
  •  asterisk11-odbc-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk11-res_digium_phone-2.1.1-1.shmz65.1.36.x86_64.rpm
  •  asterisk11-voicemail-11.23.1-1.shmz65.1.110.x86_64.rpm
  •  asterisk13-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-addons-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-addons-bluetooth-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-addons-core-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-addons-mysql-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-addons-ooh323-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-core-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-curl-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-dahdi-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-doc-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-flite-13.14.0-1.shmz65.1.45.x86_64.rpm
  •  asterisk13-flite-debuginfo-13.14.0-1.shmz65.1.45.x86_64.rpm
  •  asterisk13-odbc-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-resample-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk13-res_digium_phone-3.2.0-1.shmz65.1.42.x86_64.rpm
  •  asterisk13-voicemail-13.14.0-2.shmz65.1.156.x86_64.rpm
  •  asterisk-sounds-core-en-alaw-1.4.25-94_centos5.noarch.rpm
  •  asterisk-sounds-core-en-gsm-1.4.25-94_centos5.noarch.rpm
  •  asterisk-sounds-core-en-ulaw-1.4.25-94_centos5.noarch.rpm
  •  asterisk-sounds-extra-en-alaw-1.4.14-100_centos5.noarch.rpm
  •  asterisk-sounds-extra-en-gsm-1.4.14-100_centos5.noarch.rpm
  •  asterisk-sounds-extra-en-ulaw-1.4.14-100_centos5.noarch.rpm
  •  asterisk-version-switch-3.0.0.4-1.shmz65.1.34.noarch.rpm
  •  atk-1.30.0-1.el6.i686.rpm
  •  atk-1.30.0-1.el6.x86_64.rpm
  •  attr-2.4.44-7.el6.x86_64.rpm
  •  audiofile-0.2.6-11.1.el6.i686.rpm
  •  audiofile-0.2.6-11.1.el6.x86_64.rpm
  •  audiofile-devel-0.2.6-11.1.el6.i686.rpm
  •  audiofile-devel-0.2.6-11.1.el6.x86_64.rpm
  •  audit-2.3.7-5.el6.x86_64.rpm
  •  audit-libs-2.3.7-5.el6.i686.rpm
  •  audit-libs-2.3.7-5.el6.x86_64.rpm
  •  authconfig-6.1.12-19.el6.x86_64.rpm
  •  autoconf-2.63-5.1.el6.noarch.rpm
  •  automake-1.11.1-4.el6.noarch.rpm
  •  avahi-0.6.25-15.el6.i686.rpm
  •  avahi-0.6.25-15.el6.x86_64.rpm
  •  avahi-libs-0.6.25-15.el6.i686.rpm
  •  avahi-libs-0.6.25-15.el6.x86_64.rpm
  •  basesystem-10.0-4.el6.noarch.rpm
  •  bash-4.1.2-29.el6.x86_64.rpm
  •  bfa-firmware-3.2.23.0-2.el6.noarch.rpm
  •  bind-libs-9.8.2-0.30.rc1.el6_6.3.x86_64.rpm
  •  bind-utils-9.8.2-0.30.rc1.el6_6.3.x86_64.rpm
  •  binutils-2.20.51.0.2-5.42.el6.x86_64.rpm
  •  bluez-libs-4.66-1.el6.i686.rpm
  •  bluez-libs-4.66-1.el6.x86_64.rpm
  •  bridge-utils-1.2-10.el6.x86_64.rpm
  •  bzip2-1.0.5-7.el6_0.x86_64.rpm
  •  bzip2-libs-1.0.5-7.el6_0.i686.rpm
  •  bzip2-libs-1.0.5-7.el6_0.x86_64.rpm
  •  ca-certificates-2015.2.4-65.0.1.el6_6.noarch.rpm
  •  cairo-1.8.8-6.el6_6.i686.rpm
  •  cairo-1.8.8-6.el6_6.x86_64.rpm
  •  ccs-0.16.2-75.el6_6.2.x86_64.rpm
  •  checkpolicy-2.0.22-1.el6.x86_64.rpm
  •  chkconfig-1.3.49.3-2.el6_4.1.x86_64.rpm
  •  cifs-utils-4.8.1-19.el6.x86_64.rpm
  •  cloog-ppl-0.15.7-1.2.el6.i686.rpm
  •  cloog-ppl-0.15.7-1.2.el6.x86_64.rpm
  •  clusterlib-3.0.12.1-68.el6_6.1.x86_64.rpm
  •  cman-3.0.12.1-68.el6_6.1.x86_64.rpm
  •  compat-readline5-5.2-17.1.el6.x86_64.rpm
  •  ConsoleKit-0.4.1-3.el6.x86_64.rpm
  •  ConsoleKit-libs-0.4.1-3.el6.i686.rpm
  •  ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm
  •  coreutils-8.4-37.el6.x86_64.rpm
  •  coreutils-libs-8.4-37.el6.x86_64.rpm
  •  corosync-1.4.7-1.el6.x86_64.rpm
  •  corosynclib-1.4.7-1.el6.i686.rpm
  •  corosynclib-1.4.7-1.el6.x86_64.rpm
  •  cpio-2.10-12.el6_5.x86_64.rpm
  •  cpp-4.4.7-11.el6.x86_64.rpm
  •  cracklib-2.8.16-4.el6.i686.rpm
  •  cracklib-2.8.16-4.el6.x86_64.rpm
  •  cracklib-dicts-2.8.16-4.el6.x86_64.rpm
  •  crda-1.1.3_2014.06.13-1.el6.x86_64.rpm
  •  cronie-1.4.4-12.el6.x86_64.rpm
  •  cronie-anacron-1.4.4-12.el6.x86_64.rpm
  •  crontabs-1.10-33.el6.noarch.rpm
  •  cryptsetup-luks-1.2.0-11.el6.x86_64.rpm
  •  cryptsetup-luks-libs-1.2.0-11.el6.i686.rpm
  •  cryptsetup-luks-libs-1.2.0-11.el6.x86_64.rpm
  •  cups-libs-1.4.2-67.el6_6.1.i686.rpm
  •  cups-libs-1.4.2-67.el6_6.1.x86_64.rpm
  •  curl-7.19.7-40.el6_6.4.x86_64.rpm
  •  cvs-1.11.23-16.el6.x86_64.rpm
  •  cyrus-sasl-2.1.23-15.el6_6.2.x86_64.rpm
  •  cyrus-sasl-lib-2.1.23-15.el6_6.2.i686.rpm
  •  cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64.rpm
  •  cyrus-sasl-md5-2.1.23-15.el6_6.2.x86_64.rpm
  •  cyrus-sasl-plain-2.1.23-15.el6_6.2.i686.rpm
  •  cyrus-sasl-plain-2.1.23-15.el6_6.2.x86_64.rpm
  •  dahdi-firmware-2.9.5-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-a4a-1.a0017-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-a4b-1.d001e-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-a8a-1.1d0017-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-a8b-1.1f001e-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-hx8-2.06-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-oct6114-032-1.07.01-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-oct6114-064-1.05.01-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-oct6114-128-1.05.01-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-oct6114-256-1.05.01-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-oct6126-128-01.07.04-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-tc400m-MR6.12-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-te133-1.7a001e-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-te134-1.780017-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-te435-1.13001e-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-te436-1.10017-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-te820-1.76-1.shmz65.1.14.noarch.rpm
  •  dahdi-firmware-vpmoct032-1.12.0-1.shmz65.1.14.noarch.rpm
  •  dahdi-linux-2.11.1-1.shmz65.1.23.x86_64.rpm
  •  dahdi-linux-debuginfo-2.11.1-1.shmz65.1.23.x86_64.rpm
  •  dahdi-linux-devel-2.11.1-1.shmz65.1.23.x86_64.rpm
  •  dahdi-linux-kmod-debuginfo-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64.rpm
  •  dahdi-tools-2.11.1-1.shmz65.1.47.x86_64.rpm
  •  dahdi-tools-debuginfo-2.11.1-1.shmz65.1.47.x86_64.rpm
  •  dahdi-tools-doc-2.11.1-1.shmz65.1.47.x86_64.rpm
  •  dash-0.5.5.1-4.el6.x86_64.rpm
  •  db4-4.7.25-19.el6_6.i686.rpm
  •  db4-4.7.25-19.el6_6.x86_64.rpm
  •  db4-utils-4.7.25-19.el6_6.x86_64.rpm
  •  dbus-1.2.24-8.el6_6.x86_64.rpm
  •  dbus-glib-0.86-6.el6.i686.rpm
  •  dbus-glib-0.86-6.el6.x86_64.rpm
  •  dbus-libs-1.2.24-8.el6_6.i686.rpm
  •  dbus-libs-1.2.24-8.el6_6.x86_64.rpm
  •  dbus-python-0.83.0-6.1.el6.x86_64.rpm
  •  deltarpm-3.5-0.5.20090913git.el6.x86_64.rpm
  •  device-mapper-1.02.90-2.el6_6.3.x86_64.rpm
  •  device-mapper-event-1.02.90-2.el6_6.3.x86_64.rpm
  •  device-mapper-event-libs-1.02.90-2.el6_6.3.i686.rpm
  •  device-mapper-event-libs-1.02.90-2.el6_6.3.x86_64.rpm
  •  device-mapper-libs-1.02.90-2.el6_6.3.i686.rpm
  •  device-mapper-libs-1.02.90-2.el6_6.3.x86_64.rpm
  •  device-mapper-multipath-0.4.9-80.el6_6.3.x86_64.rpm
  •  device-mapper-multipath-libs-0.4.9-80.el6_6.3.i686.rpm
  •  device-mapper-multipath-libs-0.4.9-80.el6_6.3.x86_64.rpm
  •  device-mapper-persistent-data-0.3.2-1.el6.x86_64.rpm
  •  dhclient-4.1.1-43.P1.el6.centos.1.x86_64.rpm
  •  dhcp-common-4.1.1-43.P1.el6.centos.1.x86_64.rpm
  •  diffutils-2.8.1-28.el6.x86_64.rpm
  •  dmidecode-2.12-5.el6_6.1.x86_64.rpm
  •  dmraid-1.0.0.rc16-11.el6.i686.rpm
  •  dmraid-1.0.0.rc16-11.el6.x86_64.rpm
  •  dmraid-events-1.0.0.rc16-11.el6.x86_64.rpm
  •  dnsmasq-2.48-14.el6.x86_64.rpm
  •  dos2unix-3.1-37.el6.x86_64.rpm
  •  dracut-004-409.el6_8.2.noarch.rpm
  •  dracut-kernel-004-409.el6_8.2.noarch.rpm
  •  dracut-network-004-409.el6_8.2.noarch.rpm
  •  drbd-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  drbd-bash-completion-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  drbd-pacemaker-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  drbd-udev-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  drbd-utils-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  drbd-xen-8.9.4-1.shmz65.1.12.x86_64.rpm
  •  e2fsprogs-1.41.12-21.el6.x86_64.rpm
  •  e2fsprogs-libs-1.41.12-21.el6.i686.rpm
  •  e2fsprogs-libs-1.41.12-21.el6.x86_64.rpm
  •  easyrsa3-3.0.0-1.shmz65.1.3.noarch.rpm
  •  efibootmgr-0.5.4-12.el6.x86_64.rpm
  •  eggdbus-0.6-3.el6.i686.rpm
  •  eggdbus-0.6-3.el6.x86_64.rpm
  •  elfutils-libelf-0.158-3.2.el6.i686.rpm
  •  elfutils-libelf-0.158-3.2.el6.x86_64.rpm
  •  esound-devel-0.2.41-3.1.el6.i686.rpm
  •  esound-devel-0.2.41-3.1.el6.x86_64.rpm
  •  esound-libs-0.2.41-3.1.el6.i686.rpm
  •  esound-libs-0.2.41-3.1.el6.x86_64.rpm
  •  ethtool-3.5-5.el6.x86_64.rpm
  •  expat-2.0.1-11.el6_2.i686.rpm
  •  expat-2.0.1-11.el6_2.x86_64.rpm
  •  fail2ban-0.8.14-1.shmz65.1.129.noarch.rpm
  •  fcoe-utils-1.0.28-3.el6.x86_64.rpm
  •  fence-agents-3.1.5-48.el6_6.3.x86_64.rpm
  •  fence-virt-0.2.3-18.el6.x86_64.rpm
  •  file-5.04-21.el6.x86_64.rpm
  •  file-libs-5.04-21.el6.i686.rpm
  •  file-libs-5.04-21.el6.x86_64.rpm
  •  filesystem-2.4.30-3.el6.x86_64.rpm
  •  findutils-4.4.2-6.el6.x86_64.rpm
  •  fipscheck-1.2.0-7.el6.x86_64.rpm
  •  fipscheck-lib-1.2.0-7.el6.i686.rpm
  •  fipscheck-lib-1.2.0-7.el6.x86_64.rpm
  •  flac-1.2.1-7.el6_6.i686.rpm
  •  flac-1.2.1-7.el6_6.x86_64.rpm
  •  flite-1.3-14.el6.x86_64.rpm
  •  flite-devel-1.3-14.el6.x86_64.rpm
  •  fontconfig-2.8.0-5.el6.i686.rpm
  •  fontconfig-2.8.0-5.el6.x86_64.rpm
  •  freepbx-13.0.190.19-1.shmz65.1.53.noarch.rpm
  •  freeradius-2.1.12-6.el6.x86_64.rpm
  •  freetype-2.3.11-15.el6_6.1.i686.rpm
  •  freetype-2.3.11-15.el6_6.1.x86_64.rpm
  •  ftp-0.17-54.el6.x86_64.rpm
  •  fxload-2008_10_13-2.el6.x86_64.rpm
  •  gamin-0.1.10-9.el6.i686.rpm
  •  gamin-0.1.10-9.el6.x86_64.rpm
  •  gamin-python-0.1.10-9.el6.x86_64.rpm
  •  gawk-3.1.7-10.el6.x86_64.rpm
  •  gcc-4.4.7-11.el6.x86_64.rpm
  •  gcc-c++-4.4.7-11.el6.x86_64.rpm
  •  GConf2-2.28.0-6.el6.x86_64.rpm
  •  gd-2.0.35-11.el6.x86_64.rpm
  •  gdb-7.2-75.el6.x86_64.rpm
  •  gdbm-1.8.0-36.el6.i686.rpm
  •  gdbm-1.8.0-36.el6.x86_64.rpm
  •  gdk-pixbuf2-2.24.1-5.el6.i686.rpm
  •  gdk-pixbuf2-2.24.1-5.el6.x86_64.rpm
  •  gettext-0.17-18.el6.x86_64.rpm
  •  ghostscript-8.70-19.el6.i686.rpm
  •  ghostscript-8.70-19.el6.x86_64.rpm
  •  ghostscript-fonts-5.50-23.2.el6.noarch.rpm
  •  giflib-4.1.6-3.1.el6.x86_64.rpm
  •  glib2-2.28.8-4.el6.i686.rpm
  •  glib2-2.28.8-4.el6.x86_64.rpm
  •  glibc-2.12-1.166.el6_7.7.i686.rpm
  •  glibc-2.12-1.166.el6_7.7.x86_64.rpm
  •  glibc-common-2.12-1.166.el6_7.7.x86_64.rpm
  •  glibc-devel-2.12-1.166.el6_7.7.i686.rpm
  •  glibc-devel-2.12-1.166.el6_7.7.x86_64.rpm
  •  glibc-headers-2.12-1.166.el6_7.7.x86_64.rpm
  •  gmp-4.3.1-7.el6_2.2.i686.rpm
  •  gmp-4.3.1-7.el6_2.2.x86_64.rpm
  •  gnupg2-2.0.14-8.el6.x86_64.rpm
  •  gnutls-2.8.5-14.el6_5.i686.rpm
  •  gnutls-2.8.5-14.el6_5.x86_64.rpm
  •  gnutls-devel-2.8.5-14.el6_5.i686.rpm
  •  gnutls-devel-2.8.5-14.el6_5.x86_64.rpm
  •  gnutls-utils-2.8.5-14.el6_5.x86_64.rpm
  •  gpgme-1.1.8-3.el6.i686.rpm
  •  gpgme-1.1.8-3.el6.x86_64.rpm
  •  gpm-libs-1.20.6-12.el6.i686.rpm
  •  gpm-libs-1.20.6-12.el6.x86_64.rpm
  •  grep-2.6.3-6.el6.x86_64.rpm
  •  groff-1.18.1.4-21.el6.x86_64.rpm
  •  grub-0.97-93.el6.x86_64.rpm
  •  grubby-7.0.15-7.el6.x86_64.rpm
  •  gsm-1.0.13-4.el6.i686.rpm
  •  gsm-1.0.13-4.el6.x86_64.rpm
  •  gtk2-2.24.23-6.el6.i686.rpm
  •  gtk2-2.24.23-6.el6.x86_64.rpm
  •  gzip-1.3.12-22.el6.x86_64.rpm
  •  hal-0.5.14-14.el6.x86_64.rpm
  •  hal-info-20090716-3.1.el6.noarch.rpm
  •  hal-libs-0.5.14-14.el6.x86_64.rpm
  •  hdparm-9.43-4.el6.x86_64.rpm
  •  hicolor-icon-theme-0.11-1.1.el6.noarch.rpm
  •  htop-1.0.2-1.el6.rf.x86_64.rpm
  •  httpd-2.2.15-31.shmz65.2.8.x86_64.rpm
  •  httpd-tools-2.2.15-31.shmz65.2.8.x86_64.rpm
  •  hwdata-0.233-11.1.el6.noarch.rpm
  •  icu-4.2.1-9.1.el6_2.x86_64.rpm
  •  iksemel-1.4-2.el6.x86_64.rpm
  •  ilmbase-1.0.1-6.1.el6.i686.rpm
  •  ilmbase-1.0.1-6.1.el6.x86_64.rpm
  •  ImageMagick-6.5.4.7-7.el6_5.i686.rpm
  •  ImageMagick-6.5.4.7-7.el6_5.x86_64.rpm
  •  incron-0.5.9-2.el6.rf.x86_64.rpm
  •  info-4.13a-8.el6.x86_64.rpm
  •  initscripts-9.03.46-1.el6.centos.1.x86_64.rpm
  •  ipmitool-1.8.11-21.el6.x86_64.rpm
  •  iproute-2.6.32-33.el6_6.x86_64.rpm
  •  iptables-1.4.7-14.el6.i686.rpm
  •  iptables-1.4.7-14.el6.x86_64.rpm
  •  iptables-ipv6-1.4.7-14.el6.x86_64.rpm
  •  iputils-20071127-17.el6_4.2.x86_64.rpm
  •  iscsi-initiator-utils-6.2.0.873-13.el6.x86_64.rpm
  •  iSymphonyServerV3-fpbx-3.4.0.21-1.noarch.rpm
  •  iw-3.10-1.1.el6.x86_64.rpm
  •  jack-audio-connection-kit-0.116.1-6_1.el6.x86_64.rpm
  •  jansson-2.4-3.el6.x86_64.rpm
  •  jasper-libs-1.900.1-16.el6_6.3.i686.rpm
  •  jasper-libs-1.900.1-16.el6_6.3.x86_64.rpm
  •  java-1.8.0-openjdk-1.8.0.51-0.b16.el6_6.x86_64.rpm
  •  java-1.8.0-openjdk-headless-1.8.0.51-0.b16.el6_6.x86_64.rpm
  •  jpackage-utils-1.7.5-3.12.el6.noarch.rpm
  •  jre-7u5-linux-x64.rpm
  •  jwhois-4.0-19.el6.x86_64.rpm
  •  kbd-1.15-11.el6.x86_64.rpm
  •  kbd-misc-1.15-11.el6.noarch.rpm
  •  kernel-2.6.32-642.6.2.el6.x86_64.rpm
  •  kernel-devel-2.6.32-642.6.2.el6.x86_64.rpm
  •  kernel-firmware-2.6.32-642.6.2.el6.noarch.rpm
  •  kernel-headers-2.6.32-642.6.2.el6.x86_64.rpm
  •  keyutils-1.4-5.el6.x86_64.rpm
  •  keyutils-libs-1.4-5.el6.i686.rpm
  •  keyutils-libs-1.4-5.el6.x86_64.rpm
  •  kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64.rpm
  •  kmod-drbd-8.4.6_2.6.32_504.8.1-4.shmz65.1.16.x86_64.rpm
  •  kpartx-0.4.9-80.el6_6.3.x86_64.rpm
  •  krb5-libs-1.10.3-37.el6_6.i686.rpm
  •  krb5-libs-1.10.3-37.el6_6.x86_64.rpm
  •  lcms-libs-1.19-1.el6.i686.rpm
  •  lcms-libs-1.19-1.el6.x86_64.rpm
  •  less-436-13.el6.x86_64.rpm
  •  libacl-2.2.49-6.el6.i686.rpm
  •  libacl-2.2.49-6.el6.x86_64.rpm
  •  libaio-0.3.107-10.el6.i686.rpm
  •  libaio-0.3.107-10.el6.x86_64.rpm
  •  libao-0.8.8-7.1.el6.i686.rpm
  •  libao-0.8.8-7.1.el6.x86_64.rpm
  •  libasyncns-0.8-1.1.el6.i686.rpm
  •  libasyncns-0.8-1.1.el6.x86_64.rpm
  •  libattr-2.4.44-7.el6.i686.rpm
  •  libattr-2.4.44-7.el6.x86_64.rpm
  •  libavc1394-0.5.3-9.1.el6.i686.rpm
  •  libavc1394-0.5.3-9.1.el6.x86_64.rpm
  •  libblkid-2.17.2-12.18.el6.i686.rpm
  •  libblkid-2.17.2-12.18.el6.x86_64.rpm
  •  libcap-2.16-5.5.el6.i686.rpm
  •  libcap-2.16-5.5.el6.x86_64.rpm
  •  libcap-ng-0.6.4-3.el6_0.1.i686.rpm
  •  libcap-ng-0.6.4-3.el6_0.1.x86_64.rpm
  •  libcgroup-0.40.rc1-15.el6_6.i686.rpm
  •  libcgroup-0.40.rc1-15.el6_6.x86_64.rpm
  •  libcom_err-1.41.12-21.el6.i686.rpm
  •  libcom_err-1.41.12-21.el6.x86_64.rpm
  •  libconfig-1.3.2-1.1.el6.i686.rpm
  •  libconfig-1.3.2-1.1.el6.x86_64.rpm
  •  libcroco-0.6.2-5.el6.i686.rpm
  •  libcroco-0.6.2-5.el6.x86_64.rpm
  •  libcurl-7.19.7-40.el6_6.4.i686.rpm
  •  libcurl-7.19.7-40.el6_6.4.x86_64.rpm
  •  libdaemon-0.14-1.el6.i686.rpm
  •  libdaemon-0.14-1.el6.x86_64.rpm
  •  libdrm-2.4.52-4.el6.i686.rpm
  •  libdrm-2.4.52-4.el6.x86_64.rpm
  •  libedit-2.11-4.20080712cvs.1.el6.i686.rpm
  •  libedit-2.11-4.20080712cvs.1.el6.x86_64.rpm
  •  libevent-1.4.13-4.el6.i686.rpm
  •  libevent-1.4.13-4.el6.x86_64.rpm
  •  libffi-3.0.5-3.2.el6.i686.rpm
  •  libffi-3.0.5-3.2.el6.x86_64.rpm
  •  libfontenc-1.0.5-2.el6.i686.rpm
  •  libfontenc-1.0.5-2.el6.x86_64.rpm
  •  libfreebob-1.0.11-6.el6.x86_64.rpm
  •  libgcc-4.4.7-11.el6.i686.rpm
  •  libgcc-4.4.7-11.el6.x86_64.rpm
  •  libgcrypt-1.4.5-11.el6_4.i686.rpm
  •  libgcrypt-1.4.5-11.el6_4.x86_64.rpm
  •  libgcrypt-devel-1.4.5-11.el6_4.i686.rpm
  •  libgcrypt-devel-1.4.5-11.el6_4.x86_64.rpm
  •  libGeoIP1-1.5.1-55.1.x86_64.rpm
  •  libgomp-4.4.7-11.el6.i686.rpm
  •  libgomp-4.4.7-11.el6.x86_64.rpm
  •  libgpg-error-1.7-4.el6.i686.rpm
  •  libgpg-error-1.7-4.el6.x86_64.rpm
  •  libgpg-error-devel-1.7-4.el6.i686.rpm
  •  libgpg-error-devel-1.7-4.el6.x86_64.rpm
  •  libgsf-1.14.15-5.el6.i686.rpm
  •  libgsf-1.14.15-5.el6.x86_64.rpm
  •  libgssglue-0.1-11.el6.i686.rpm
  •  libgssglue-0.1-11.el6.x86_64.rpm
  •  libhbaapi-2.2.9-1.el6.i686.rpm
  •  libhbaapi-2.2.9-1.el6.x86_64.rpm
  •  libhbalinux-1.0.16-1.el6.i686.rpm
  •  libhbalinux-1.0.16-1.el6.x86_64.rpm
  •  libibverbs-1.1.8-3.el6.i686.rpm
  •  libibverbs-1.1.8-3.el6.x86_64.rpm
  •  libical-0.43-6.el6.i686.rpm
  •  libical-0.43-6.el6.x86_64.rpm
  •  libICE-1.0.6-1.el6.i686.rpm
  •  libICE-1.0.6-1.el6.x86_64.rpm
  •  libicu-4.2.1-9.1.el6_2.i686.rpm
  •  libicu-4.2.1-9.1.el6_2.x86_64.rpm
  •  libicu-devel-4.2.1-9.1.el6_2.i686.rpm
  •  libicu-devel-4.2.1-9.1.el6_2.x86_64.rpm
  •  libIDL-0.8.13-2.1.el6.x86_64.rpm
  •  libidn-1.18-2.el6.i686.rpm
  •  libidn-1.18-2.el6.x86_64.rpm
  •  libiec61883-1.2.0-4.el6.i686.rpm
  •  libiec61883-1.2.0-4.el6.x86_64.rpm
  •  libjpeg-turbo-1.2.1-3.el6_5.i686.rpm
  •  libjpeg-turbo-1.2.1-3.el6_5.x86_64.rpm
  •  libmng-1.0.10-4.1.el6.i686.rpm
  •  libmng-1.0.10-4.1.el6.x86_64.rpm
  •  libnih-1.0.1-7.el6.i686.rpm
  •  libnih-1.0.1-7.el6.x86_64.rpm
  •  libnl-1.1.4-2.el6.i686.rpm
  •  libnl-1.1.4-2.el6.x86_64.rpm
  •  libogg-1.1.4-2.1.el6.i686.rpm
  •  libogg-1.1.4-2.1.el6.x86_64.rpm
  •  libopenr2-1.3.3-1.shmz65.1.4.x86_64.rpm
  •  libpcap-1.4.0-1.20130826git2dbcaa1.el6.i686.rpm
  •  libpcap-1.4.0-1.20130826git2dbcaa1.el6.x86_64.rpm
  •  libpciaccess-0.13.3-0.1.el6.i686.rpm
  •  libpciaccess-0.13.3-0.1.el6.x86_64.rpm
  •  libpng-1.2.49-1.el6_2.i686.rpm
  •  libpng-1.2.49-1.el6_2.x86_64.rpm
  •  libpri-1.4.12-13.shmz65.1.4.x86_64.rpm
  •  libpri-debuginfo-1.4.12-13.shmz65.1.4.x86_64.rpm
  •  libpri-devel-1.4.12-13.shmz65.1.4.x86_64.rpm
  •  libproxy-0.3.0-10.el6.i686.rpm
  •  libproxy-0.3.0-10.el6.x86_64.rpm
  •  libproxy-bin-0.3.0-10.el6.x86_64.rpm
  •  libproxy-python-0.3.0-10.el6.x86_64.rpm
  •  libqb-0.16.0-2.el6.x86_64.rpm
  •  libraw1394-2.0.4-1.el6.i686.rpm
  •  libraw1394-2.0.4-1.el6.x86_64.rpm
  •  librdmacm-1.0.18.1-1.el6.i686.rpm
  •  librdmacm-1.0.18.1-1.el6.x86_64.rpm
  •  libresample-0.1.3-11_centos6.x86_64.rpm
  •  librsvg2-2.26.0-14.el6.i686.rpm
  •  librsvg2-2.26.0-14.el6.x86_64.rpm
  •  libsamplerate-0.1.7-2.1.el6.i686.rpm
  •  libsamplerate-0.1.7-2.1.el6.x86_64.rpm
  •  libselinux-2.0.94-5.8.el6.i686.rpm
  •  libselinux-2.0.94-5.8.el6.x86_64.rpm
  •  libselinux-utils-2.0.94-5.8.el6.x86_64.rpm
  •  libsemanage-2.0.43-4.2.el6.i686.rpm
  •  libsemanage-2.0.43-4.2.el6.x86_64.rpm
  •  libsepol-2.0.41-4.el6.i686.rpm
  •  libsepol-2.0.41-4.el6.x86_64.rpm
  •  libSM-1.2.1-2.el6.i686.rpm
  •  libSM-1.2.1-2.el6.x86_64.rpm
  •  libsmi-0.4.8-4.el6.i686.rpm
  •  libsmi-0.4.8-4.el6.x86_64.rpm
  •  libsndfile-1.0.20-5.el6.i686.rpm
  •  libsndfile-1.0.20-5.el6.x86_64.rpm
  •  libsrtp-1.4.4-4.20101004cvs.el6.x86_64.rpm
  •  libsrtp-devel-1.4.4-4.20101004cvs.el6.x86_64.rpm
  •  libss-1.41.12-21.el6.i686.rpm
  •  libss-1.41.12-21.el6.x86_64.rpm
  •  libss7-1.0.2-7_centos6.x86_64.rpm
  •  libss7-devel-1.0.2-7_centos6.x86_64.rpm
  •  libssh2-1.4.2-1.el6_6.1.i686.rpm
  •  libssh2-1.4.2-1.el6_6.1.x86_64.rpm
  •  libstdc++-4.4.7-11.el6.i686.rpm
  •  libstdc++-4.4.7-11.el6.x86_64.rpm
  •  libstdc++-devel-4.4.7-11.el6.i686.rpm
  •  libstdc++-devel-4.4.7-11.el6.x86_64.rpm
  •  libtalloc-2.0.7-2.el6.x86_64.rpm
  •  libtasn1-2.3-6.el6_5.i686.rpm
  •  libtasn1-2.3-6.el6_5.x86_64.rpm
  •  libtdb-1.2.10-1.el6.i686.rpm
  •  libtdb-1.2.10-1.el6.x86_64.rpm
  •  libtevent-0.9.18-3.el6.x86_64.rpm
  •  libthai-0.1.12-3.el6.i686.rpm
  •  libthai-0.1.12-3.el6.x86_64.rpm
  •  libtiff-3.9.4-10.el6_5.i686.rpm
  •  libtiff-3.9.4-10.el6_5.x86_64.rpm
  •  libtiff-devel-3.9.4-10.el6_5.i686.rpm
  •  libtiff-devel-3.9.4-10.el6_5.x86_64.rpm
  •  libtirpc-0.2.1-10.el6.i686.rpm
  •  libtirpc-0.2.1-10.el6.x86_64.rpm
  •  libtonezone-2.11.1-1.shmz65.1.47.x86_64.rpm
  •  libtonezone-devel-2.11.1-1.shmz65.1.47.x86_64.rpm
  •  libtool-ltdl-2.2.6-15.5.el6.i686.rpm
  •  libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm
  •  libudev-147-2.57.el6.i686.rpm
  •  libudev-147-2.57.el6.x86_64.rpm
  •  libusb-0.1.12-23.el6.i686.rpm
  •  libusb-0.1.12-23.el6.x86_64.rpm
  •  libusb1-1.0.9-0.6.rc1.el6.x86_64.rpm
  •  libuser-0.56.13-5.el6.i686.rpm
  •  libuser-0.56.13-5.el6.x86_64.rpm
  •  libutempter-1.1.5-4.1.el6.i686.rpm
  •  libutempter-1.1.5-4.1.el6.x86_64.rpm
  •  libuuid-2.17.2-12.18.el6.i686.rpm
  •  libuuid-2.17.2-12.18.el6.x86_64.rpm
  •  libvirt-client-0.10.2-46.el6_6.6.x86_64.rpm
  •  libvorbis-1.2.3-4.el6_2.1.i686.rpm
  •  libvorbis-1.2.3-4.el6_2.1.x86_64.rpm
  •  libwat-2.1.0-1.shmz65.1.17.x86_64.rpm
  •  libwat-debuginfo-2.1.0-1.shmz65.1.17.x86_64.rpm
  •  libwat-devel-2.1.0-1.shmz65.1.17.x86_64.rpm
  •  libwmf-lite-0.2.8.4-23.el6.i686.rpm
  •  libwmf-lite-0.2.8.4-23.el6.x86_64.rpm
  •  libX11-1.6.0-2.2.el6.i686.rpm
  •  libX11-1.6.0-2.2.el6.x86_64.rpm
  •  libX11-common-1.6.0-2.2.el6.noarch.rpm
  •  libXau-1.0.6-4.el6.i686.rpm
  •  libXau-1.0.6-4.el6.x86_64.rpm
  •  libxcb-1.9.1-2.el6.i686.rpm
  •  libxcb-1.9.1-2.el6.x86_64.rpm
  •  libXcomposite-0.4.3-4.el6.i686.rpm
  •  libXcomposite-0.4.3-4.el6.x86_64.rpm
  •  libXcursor-1.1.14-2.1.el6.i686.rpm
  •  libXcursor-1.1.14-2.1.el6.x86_64.rpm
  •  libXdamage-1.1.3-4.el6.i686.rpm
  •  libXdamage-1.1.3-4.el6.x86_64.rpm
  •  libXext-1.3.2-2.1.el6.i686.rpm
  •  libXext-1.3.2-2.1.el6.x86_64.rpm
  •  libXfixes-5.0.1-2.1.el6.i686.rpm
  •  libXfixes-5.0.1-2.1.el6.x86_64.rpm
  •  libXfont-1.4.5-4.el6_6.i686.rpm
  •  libXfont-1.4.5-4.el6_6.x86_64.rpm
  •  libXft-2.3.1-2.el6.i686.rpm
  •  libXft-2.3.1-2.el6.x86_64.rpm
  •  libXi-1.7.2-2.2.el6.i686.rpm
  •  libXi-1.7.2-2.2.el6.x86_64.rpm
  •  libXinerama-1.1.3-2.1.el6.i686.rpm
  •  libXinerama-1.1.3-2.1.el6.x86_64.rpm
  •  libxml2-2.7.6-17.el6_6.1.i686.rpm
  •  libxml2-2.7.6-17.el6_6.1.x86_64.rpm
  •  libXpm-3.5.10-2.el6.i686.rpm
  •  libXpm-3.5.10-2.el6.x86_64.rpm
  •  libXrandr-1.4.1-2.1.el6.i686.rpm
  •  libXrandr-1.4.1-2.1.el6.x86_64.rpm
  •  libXrender-0.9.8-2.1.el6.i686.rpm
  •  libXrender-0.9.8-2.1.el6.x86_64.rpm
  •  libxslt-1.1.26-2.el6_3.1.x86_64.rpm
  •  libXt-1.1.4-6.1.el6.i686.rpm
  •  libXt-1.1.4-6.1.el6.x86_64.rpm
  •  libXtst-1.2.2-2.1.el6.i686.rpm
  •  libXtst-1.2.2-2.1.el6.x86_64.rpm
  •  lldpad-0.9.46-3.el6_5.x86_64.rpm
  •  lldpad-libs-0.9.46-3.el6_5.x86_64.rpm
  •  lm_sensors-3.1.1-17.el6.x86_64.rpm
  •  lm_sensors-libs-3.1.1-17.el6.i686.rpm
  •  lm_sensors-libs-3.1.1-17.el6.x86_64.rpm
  •  logrotate-3.7.8-17.el6.x86_64.rpm
  •  lsof-4.82-4.el6.x86_64.rpm
  •  lua-5.1.4-4.1.el6.i686.rpm
  •  lua-5.1.4-4.1.el6.x86_64.rpm
  •  lua-dbi-0.5-2.el6.x86_64.rpm
  •  lua-expat-1.2.0-1.el6.x86_64.rpm
  •  lua-filesystem-1.4.2-1.el6.x86_64.rpm
  •  lua-sec-0.4.1-2.el6.x86_64.rpm
  •  lua-socket-2.0.2-4.el6.x86_64.rpm
  •  lvm2-2.02.111-2.el6_6.3.x86_64.rpm
  •  lvm2-libs-2.02.111-2.el6_6.3.i686.rpm
  •  lvm2-libs-2.02.111-2.el6_6.3.x86_64.rpm
  •  lzo-2.03-3.1.el6_5.1.i686.rpm
  •  lzo-2.03-3.1.el6_5.1.x86_64.rpm
  •  m4-1.4.13-5.el6.x86_64.rpm
  •  mailcap-2.1.31-2.el6.noarch.rpm
  •  mailx-12.4-8.el6_6.x86_64.rpm
  •  make-3.81-20.el6.x86_64.rpm
  •  MAKEDEV-3.24-6.el6.x86_64.rpm
  •  man-1.6f-32.el6.x86_64.rpm
  •  mdadm-3.3-6.el6_6.1.x86_64.rpm
  •  mingetty-1.08-5.el6.x86_64.rpm
  •  mlocate-0.22.2-4.el6.x86_64.rpm
  •  modcluster-0.16.2-29.el6.x86_64.rpm
  •  mod_ssl-2.2.15-31.shmz65.2.8.x86_64.rpm
  •  module-init-tools-3.9-24.el6.x86_64.rpm
  •  moh-sounds-1.0.0-2.noarch.rpm
  •  mosh-1.2-2.el6.x86_64.rpm
  •  mpfr-2.4.1-6.el6.i686.rpm
  •  mpfr-2.4.1-6.el6.x86_64.rpm
  •  mpg123-1.13.6-17.el6.x86_64.rpm
  •  multitail-5.2.13-2.1.x86_64.rpm
  •  mysql-5.1.73-5.el6_6.x86_64.rpm
  •  mysql-connector-odbc-5.1.5r1144-7.el6.x86_64.rpm
  •  mysql-init-fixer-1.0.0-4_centos6.noarch.rpm
  •  mysql-libs-5.1.73-5.el6_6.i686.rpm
  •  mysql-libs-5.1.73-5.el6_6.x86_64.rpm
  •  mysql-log-rotate-1.0.0-1.shmz65.5.7.noarch.rpm
  •  mysql-server-5.1.73-5.el6_6.x86_64.rpm
  •  nano-2.0.9-7.el6.x86_64.rpm
  •  nas-libs-1.9.2-1.el6.x86_64.rpm
  •  nc-1.84-22.el6.x86_64.rpm
  •  ncurses-5.7-3.20090208.el6.x86_64.rpm
  •  ncurses-base-5.7-3.20090208.el6.x86_64.rpm
  •  ncurses-libs-5.7-3.20090208.el6.i686.rpm
  •  ncurses-libs-5.7-3.20090208.el6.x86_64.rpm
  •  neon-0.29.3-3.el6_4.i686.rpm
  •  neon-0.29.3-3.el6_4.x86_64.rpm
  •  net-snmp-libs-5.5-50.el6_6.1.i686.rpm
  •  net-snmp-libs-5.5-50.el6_6.1.x86_64.rpm
  •  net-snmp-utils-5.5-50.el6_6.1.x86_64.rpm
  •  net-tools-1.60-110.el6_2.x86_64.rpm
  •  newt-0.52.11-3.el6.i686.rpm
  •  newt-0.52.11-3.el6.x86_64.rpm
  •  newt-python-0.52.11-3.el6.x86_64.rpm
  •  nfs-utils-1.2.3-54.el6.x86_64.rpm
  •  nfs-utils-lib-1.1.5-9.el6_6.i686.rpm
  •  nfs-utils-lib-1.1.5-9.el6_6.x86_64.rpm
  •  nmap-5.51-4.el6.x86_64.rpm
  •  nodejs-0.12.18-1nodesource.el6.x86_64.rpm
  •  nspr-4.10.8-1.el6_6.x86_64.rpm
  •  nss-3.19.1-3.el6_6.i686.rpm
  •  nss-3.19.1-3.el6_6.x86_64.rpm
  •  nss-softokn-3.14.3-22.el6_6.i686.rpm
  •  nss-softokn-3.14.3-22.el6_6.x86_64.rpm
  •  nss-softokn-freebl-3.14.3-22.el6_6.i686.rpm
  •  nss-softokn-freebl-3.14.3-22.el6_6.x86_64.rpm
  •  nss-sysinit-3.19.1-3.el6_6.x86_64.rpm
  •  nss-tools-3.19.1-3.el6_6.x86_64.rpm
  •  nss-util-3.19.1-1.el6_6.i686.rpm
  •  nss-util-3.19.1-1.el6_6.x86_64.rpm
  •  ntp-4.2.6p5-3.el6.centos.x86_64.rpm
  •  ntpdate-4.2.6p5-3.el6.centos.x86_64.rpm
  •  numactl-2.0.9-2.el6.x86_64.rpm
  •  oddjob-0.30-5.el6.x86_64.rpm
  •  openais-1.1.1-7.el6.x86_64.rpm
  •  openaislib-1.1.1-7.el6.i686.rpm
  •  openaislib-1.1.1-7.el6.x86_64.rpm
  •  OpenEXR-libs-1.6.1-8.1.el6.i686.rpm
  •  OpenEXR-libs-1.6.1-8.1.el6.x86_64.rpm
  •  OpenIPMI-2.0.16-14.el6.x86_64.rpm
  •  OpenIPMI-libs-2.0.16-14.el6.x86_64.rpm
  •  openldap-2.4.39-8.el6.i686.rpm
  •  openldap-2.4.39-8.el6.x86_64.rpm
  •  openssh-5.3p1-104.el6_6.1.x86_64.rpm
  •  openssh-clients-5.3p1-104.el6_6.1.x86_64.rpm
  •  openssh-server-5.3p1-104.el6_6.1.x86_64.rpm
  •  openssl-1.0.1e-30.el6.11.i686.rpm
  •  openssl-1.0.1e-30.el6.11.x86_64.rpm
  •  openvpn-2.3.7-1.el6.x86_64.rpm
  •  ORBit2-2.14.17-5.el6.x86_64.rpm
  •  p11-kit-0.18.5-2.el6_5.2.x86_64.rpm
  •  p11-kit-trust-0.18.5-2.el6_5.2.x86_64.rpm
  •  pacemaker-1.1.12-4.el6.x86_64.rpm
  •  pacemaker-cli-1.1.12-4.el6.x86_64.rpm
  •  pacemaker-cluster-libs-1.1.12-4.el6.x86_64.rpm
  •  pacemaker-libs-1.1.12-4.el6.x86_64.rpm
  •  pakchois-0.4-3.2.el6.i686.rpm
  •  pakchois-0.4-3.2.el6.x86_64.rpm
  •  pam-1.1.1-20.el6.x86_64.rpm
  •  pango-1.28.1-10.el6.i686.rpm
  •  pango-1.28.1-10.el6.x86_64.rpm
  •  parted-2.1-25.el6.x86_64.rpm
  •  passwd-0.77-4.el6_2.2.x86_64.rpm
  •  pciutils-3.1.10-4.el6.x86_64.rpm
  •  pciutils-libs-3.1.10-4.el6.i686.rpm
  •  pciutils-libs-3.1.10-4.el6.x86_64.rpm
  •  pcre-7.8-6.el6.i686.rpm
  •  pcre-7.8-6.el6.x86_64.rpm
  •  pcs-0.9.123-9.0.1.el6.centos.2.x86_64.rpm
  •  pcs-0.9.90-2.el6.centos.noarch.rpm
  •  perl-5.10.1-136.el6_6.1.x86_64.rpm
  •  perl-DBD-MySQL-4.013-3.el6.x86_64.rpm
  •  perl-DBI-1.609-4.el6.x86_64.rpm
  •  perl-Geo-IP-1.38-1.el6.rf.x86_64.rpm
  •  perl-IO-Tty-1.08-4.el6.x86_64.rpm
  •  perl-libs-5.10.1-136.el6_6.1.i686.rpm
  •  perl-libs-5.10.1-136.el6_6.1.x86_64.rpm
  •  perl-Module-Pluggable-3.90-136.el6_6.1.x86_64.rpm
  •  perl-Net-Telnet-3.03-11.el6.noarch.rpm
  •  perl-Pod-Escapes-1.04-136.el6_6.1.x86_64.rpm
  •  perl-Pod-Simple-3.13-136.el6_6.1.x86_64.rpm
  •  perl-TimeDate-1.16-13.el6.noarch.rpm
  •  perl-URI-1.40-2.el6.noarch.rpm
  •  perl-version-0.77-136.el6_6.1.x86_64.rpm
  •  pexpect-2.3-6.el6.noarch.rpm
  •  php-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-5.3-zend-guard-loader-5.5.0-5_el6.x86_64.rpm
  •  php-cli-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-common-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-devel-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-digium_register-3.0.5-1_centos6.x86_64.rpm
  •  php-gd-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-intl-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-ldap-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-mbstring-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-mysql-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-pdo-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-pear-1.9.4-4.el6.noarch.rpm
  •  php-pear-DB-1.7.13-3.el6.noarch.rpm
  •  php-process-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  php-xml-5.3.28-3.shmz65.4.125.x86_64.rpm
  •  pinentry-0.7.6-6.el6.x86_64.rpm
  •  pixman-0.32.4-4.el6.i686.rpm
  •  pixman-0.32.4-4.el6.x86_64.rpm
  •  pkcs11-helper-1.11-3.el6.x86_64.rpm
  •  pkgconfig-0.23-9.1.el6.x86_64.rpm
  •  plymouth-0.8.3-27.el6.centos.1.x86_64.rpm
  •  plymouth-core-libs-0.8.3-27.el6.centos.1.i686.rpm
  •  plymouth-core-libs-0.8.3-27.el6.centos.1.x86_64.rpm
  •  plymouth-scripts-0.8.3-27.el6.centos.1.x86_64.rpm
  •  pm-utils-1.2.5-11.el6.x86_64.rpm
  •  policycoreutils-2.0.83-19.47.el6_6.1.x86_64.rpm
  •  polkit-0.96-7.el6.i686.rpm
  •  polkit-0.96-7.el6.x86_64.rpm
  •  popt-1.13-7.el6.i686.rpm
  •  popt-1.13-7.el6.x86_64.rpm
  •  portaudio-19-6_4_20071207.el6.x86_64.rpm
  •  postfix-2.6.6-6.el6_5.x86_64.rpm
  •  postgresql-libs-8.4.20-3.el6_6.x86_64.rpm
  •  ppl-0.10.2-11.el6.i686.rpm
  •  ppl-0.10.2-11.el6.x86_64.rpm
  •  procps-3.2.8-30.el6.i686.rpm
  •  procps-3.2.8-30.el6.x86_64.rpm
  •  prosody-0.9.1-102.shmz65.1.18.x86_64.rpm
  •  protobuf-2.3.0-7.el6.x86_64.rpm
  •  psmisc-22.6-19.el6_5.x86_64.rpm
  •  pth-2.0.7-9.3.el6.i686.rpm
  •  pth-2.0.7-9.3.el6.x86_64.rpm
  •  pulseaudio-0.9.21-17.el6.x86_64.rpm
  •  pulseaudio-esound-compat-0.9.21-17.el6.x86_64.rpm
  •  pulseaudio-libs-0.9.21-17.el6.i686.rpm
  •  pulseaudio-libs-0.9.21-17.el6.x86_64.rpm
  •  pygpgme-0.1-18.20090824bzr68.el6.x86_64.rpm
  •  pyOpenSSL-0.10-2.el6.x86_64.rpm
  •  python-2.6.6-52.el6.x86_64.rpm
  •  python-ethtool-0.6-5.el6.x86_64.rpm
  •  python-iniparse-0.3.1-2.1.el6.noarch.rpm
  •  python-iwlib-0.1-1.2.el6.x86_64.rpm
  •  python-libs-2.6.6-52.el6.i686.rpm
  •  python-libs-2.6.6-52.el6.x86_64.rpm
  •  python-pycurl-7.19.0-8.el6.x86_64.rpm
  •  python-simplejson-2.0.9-3.1.el6.x86_64.rpm
  •  python-suds-0.4.1-3.el6.noarch.rpm
  •  python-urlgrabber-3.9.1-9.el6.noarch.rpm
  •  ql2100-firmware-1.19.38-3.1.el6.noarch.rpm
  •  ql2200-firmware-2.02.08-3.1.el6.noarch.rpm
  •  ql23xx-firmware-3.03.27-3.1.el6.noarch.rpm
  •  ql2400-firmware-7.03.00-1.el6_5.noarch.rpm
  •  ql2500-firmware-7.03.00-1.el6_5.noarch.rpm
  •  qt3-3.3.8b-30.el6.i686.rpm
  •  qt3-3.3.8b-30.el6.x86_64.rpm
  •  quota-3.17-21.el6_5.x86_64.rpm
  •  radiusclient-ng-0.5.6-5.el6.x86_64.rpm
  •  radiusclient-ng-devel-0.5.6-5.el6.x86_64.rpm
  •  readline-6.0-4.el6.i686.rpm
  •  readline-6.0-4.el6.x86_64.rpm
  •  redhat-logos-60.0.14-12.shmz66.4.3.noarch.rpm
  •  resource-agent-freepbx-1.2-15.sng.noarch.rpm
  •  resource-agents-3.9.5-12.el6_6.7.x86_64.rpm
  •  ricci-0.16.2-75.el6_6.2.x86_64.rpm
  •  rootfiles-8.1-6.1.el6.noarch.rpm
  •  rpcbind-0.2.0-11.el6.x86_64.rpm
  •  rpm-4.8.0-38.el6_6.x86_64.rpm
  •  rpm-libs-4.8.0-38.el6_6.i686.rpm
  •  rpm-libs-4.8.0-38.el6_6.x86_64.rpm
  •  rpm-python-4.8.0-38.el6_6.x86_64.rpm
  •  rseries-1.0.0-2.el6.x86_64.rpm
  •  rseries-debuginfo-1.0.0-2.el6.x86_64.rpm
  •  rsync-3.0.6-12.el6.x86_64.rpm
  •  rsyslog-5.8.10-10.el6_6.x86_64.rpm
  •  rtkit-0.5-2.el6_4.x86_64.rpm
  •  ruby-1.8.7.374-4.el6_6.x86_64.rpm
  •  rubygems-1.3.7-5.el6.noarch.rpm
  •  ruby-irb-1.8.7.374-4.el6_6.x86_64.rpm
  •  ruby-libs-1.8.7.374-4.el6_6.x86_64.rpm
  •  ruby-rdoc-1.8.7.374-4.el6_6.x86_64.rpm
  •  samba-common-3.6.23-14.el6_6.x86_64.rpm
  •  samba-winbind-3.6.23-14.el6_6.x86_64.rpm
  •  samba-winbind-clients-3.6.23-14.el6_6.x86_64.rpm
  •  schmooze-dahdi-1.0.0-2.noarch.rpm
  •  schmooze-release-6-6.el6.shmz66.3.4.x86_64.rpm
  •  screen-4.0.3-16.el6.x86_64.rpm
  •  SDL-1.2.14-3.el6.i686.rpm
  •  SDL-1.2.14-3.el6.x86_64.rpm
  •  sed-4.2.1-10.el6.x86_64.rpm
  •  selinux-policy-3.7.19-260.el6_6.5.noarch.rpm
  •  selinux-policy-targeted-3.7.19-260.el6_6.5.noarch.rpm
  •  setup-2.8.14-20.el6_4.1.noarch.rpm
  •  sg3_utils-1.28-6.el6.x86_64.rpm
  •  sg3_utils-libs-1.28-6.el6.x86_64.rpm
  •  sgml-common-0.6.3-33.el6.noarch.rpm
  •  sgpio-1.2.0.10-5.el6.x86_64.rpm
  •  shadow-utils-4.1.4.2-19.el6_6.1.x86_64.rpm
  •  shared-mime-info-0.70-6.el6.x86_64.rpm
  •  slang-2.2.1-1.el6.i686.rpm
  •  slang-2.2.1-1.el6.x86_64.rpm
  •  sox-14.2.0-6.el6.i686.rpm
  •  sox-14.2.0-6.el6.x86_64.rpm
  •  spandsp-0.0.6-0.8.pre21.el6.x86_64.rpm
  •  spandsp-devel-0.0.6-0.8.pre21.el6.x86_64.rpm
  •  speex-1.2-0.12.rc1.1.el6.i686.rpm
  •  speex-1.2-0.12.rc1.1.el6.x86_64.rpm
  •  sqlite2-2.8.17-8.el6.x86_64.rpm
  •  sqlite-3.6.20-1.el6.i686.rpm
  •  sqlite-3.6.20-1.el6.x86_64.rpm
  •  subversion-1.6.11-12.el6_6.i686.rpm
  •  subversion-1.6.11-12.el6_6.x86_64.rpm
  •  sudo-1.8.6p3-15.el6.x86_64.rpm
  •  symlinks-1.4-2.1.el6.x86_64.rpm
  •  sysadmin-2.8.0-3.shmz65.1.51.noarch.rpm
  •  system-config-firewall-base-1.2.27-7.2.el6_6.noarch.rpm
  •  system-config-network-tui-1.6.0.el6.2-1.el6.noarch.rpm
  •  sysvinit-tools-2.87-5.dsf.el6.x86_64.rpm
  •  t1lib-5.1.2-6.el6_2.1.x86_64.rpm
  •  tar-1.23-11.el6.x86_64.rpm
  •  tcpdump-4.0.0-3.20090921gitdf3cb4.2.el6.x86_64.rpm
  •  tcp_wrappers-7.6-57.el6.x86_64.rpm
  •  tcp_wrappers-libs-7.6-57.el6.i686.rpm
  •  tcp_wrappers-libs-7.6-57.el6.x86_64.rpm
  •  telnet-0.17-48.el6.x86_64.rpm
  •  tftp-server-0.49-7.el6.x86_64.rpm
  •  time-1.7-37.1.el6.x86_64.rpm
  •  tmpwatch-2.9.16-4.el6.x86_64.rpm
  •  traceroute-2.0.14-2.el6.x86_64.rpm
  •  tree-1.5.3-2.el6.x86_64.rpm
  •  ttmkfdir-3.0.9-32.1.el6.x86_64.rpm
  •  tzdata-2015e-1.el6.noarch.rpm
  •  tzdata-java-2015e-1.el6.noarch.rpm
  •  udev-147-2.57.el6.x86_64.rpm
  •  unixODBC-2.2.14-14.el6.i686.rpm
  •  unixODBC-2.2.14-14.el6.x86_64.rpm
  •  unzip-6.0-2.el6_6.x86_64.rpm
  •  upstart-0.6.5-13.el6_5.3.x86_64.rpm
  •  urw-fonts-2.4-10.el6.noarch.rpm
  •  usbutils-003-4.el6.x86_64.rpm
  •  usermode-1.102-3.el6.x86_64.rpm
  •  ustr-1.0.4-9.1.el6.i686.rpm
  •  ustr-1.0.4-9.1.el6.x86_64.rpm
  •  util-linux-ng-2.17.2-12.18.el6.i686.rpm
  •  util-linux-ng-2.17.2-12.18.el6.x86_64.rpm
  •  vim-common-7.2.411-1.8.el6.x86_64.rpm
  •  vim-enhanced-7.2.411-1.8.el6.x86_64.rpm
  •  vim-minimal-7.2.411-1.8.el6.x86_64.rpm
  •  vsftpd-2.2.2-13.el6_6.1.x86_64.rpm
  •  wanpipe-7.0.19-1kernel.2.6.32.642.6.2.el6.dahdi.2.11.1.rel.1.shmz65.1.80.x86_64.rpm
  •  wavpack-4.60-1.1.el6.i686.rpm
  •  wavpack-4.60-1.1.el6.x86_64.rpm
  •  wget-1.12-5.el6_6.1.x86_64.rpm
  •  which-2.19-6.el6.x86_64.rpm
  •  wireless-tools-29-5.1.1.el6.x86_64.rpm
  •  wireshark-1.8.10-8.el6_6.i686.rpm
  •  wireshark-1.8.10-8.el6_6.x86_64.rpm
  •  wpa_supplicant-0.7.3-4.el6_3.x86_64.rpm
  •  xinetd-2.3.14-39.el6_4.x86_64.rpm
  •  xorg-x11-fonts-Type1-7.2-9.1.el6.noarch.rpm
  •  xorg-x11-font-utils-7.2-11.el6.x86_64.rpm
  •  xz-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm
  •  xz-libs-4.999.9-0.5.beta.20091007git.el6.i686.rpm
  •  xz-libs-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm
  •  xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64.rpm
  •  yajl-1.0.7-3.el6.x86_64.rpm
  •  yum-3.2.29-60.el6.centos.noarch.rpm
  •  yum-kmod-1.1.16-21.16.21.el6.noarch.rpm
  •  yum-metadata-parser-1.1.2-16.el6.x86_64.rpm
  •  yum-plugin-fastestmirror-1.1.30-30.el6.noarch.rpm
  •  yum-presto-0.6.2-1.el6.noarch.rpm
  •  yum-utils-1.1.30-30.el6.noarch.rpm
  •  zip-3.0-1.el6.x86_64.rpm
  •  zlib-1.2.3-29.el6.i686.rpm
  •  zlib-1.2.3-29.el6.x86_64.rpm


Reader Ratings
Reader supplied reviews for FreePBX

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on FreePBX?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):






Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly